<?xml version="1.0" encoding="utf-8"?>
<component size="652,35">
  <controller name="MaxLvState" pages="0,,1," selected="0">
    <remark page="0" value="可升级"/>
    <remark page="1" value="已达最高级"/>
  </controller>
  <displayList>
    <loader id="n0_717y" name="QualityBg" xy="0,0" size="652,35" alpha="0.6" url="ui://d1tqluu1vbmi2j" fill="scaleFree">
      <gearDisplay controller="MaxLvState" pages="0"/>
    </loader>
    <loader id="n1_717y" name="QualityIcon" xy="0,0" size="391,35" url="ui://d1tqluu1vbmi2f" fill="scaleFree">
      <gearSize controller="MaxLvState" pages="0,1" values="391,35,1,1|652,35,1,1"/>
    </loader>
    <text id="n2_717y" name="CurLab" xy="144,0" pivot="0.5,0.5" size="102,36" fontSize="26" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" strokeColor="#000000" text="0.000%">
      <relation target="n1_717y" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n3_717y" name="NextLab" xy="470,0" pivot="0.5,0.5" size="102,36" fontSize="26" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" strokeColor="#000000" text="0.000%">
      <gearDisplay controller="MaxLvState" pages="0"/>
    </text>
    <image id="n4_717y" name="LockImg" src="x6wo1n" fileName="images/imgLock.png" xy="31,1"/>
  </displayList>
  <scriptData genuitypex6wo1m="2" gencodex6wo1m="1"/>
</component>